<!DOCTYPE html>
  <html>
    <head>
      <meta charset="utf-8"/>
      <title>Maintenance Widget</title>
      <meta content="width=device-width, initial-scale=1" name="viewport"/>
      <link href="https://uploads-ssl.webflow.com/5c5bf91841f539abe6d9c0af/css/maintenance-widget.webflow.216466630.css" rel="stylesheet" type="text/css"/>
      <!--[if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif]-->
      <script type="text/javascript">
        !function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);
      </script>
    </head>
    <body class="body">
      <div class="footer">
        <div class="footer-container">
          <img src="https://uploads-ssl.webflow.com/5c5bf91841f539abe6d9c0af/5c5c118d41f5391aabda0235_make.org.svg" alt="MAKE.ORG" class="logo-make"/>
          <div>
            Citizen Engagement Platform<a href="http://about.make.org/gb/who-are-we" target="_blank" class="link">Find out more</a>
          </div>
        </div>
      </div>
      <div class="widget-container">
        <div class="top">
          <div class="h1-placeholder"></div>
          <div class="h2-placeholder"></div>
          <div class="field-placeholder">
            <div class="field-text-placeholder"></div>
            <div class="field-btn-placeholder"></div>
          </div>
        </div>
        <div class="card">
          <div>
            <img src="https://uploads-ssl.webflow.com/5c5bf91841f539abe6d9c0af/5c5c1438d70742855a906e89_maintenance%20illu.svg" alt=""/>
            <h1 class="h1">Maintenance</h1>
            <div class="separation"></div>
            <div>
              Oops, we&#x27;re sorry! MAKE.ORG is currently down for maintenance.<br/><br/><strong>Feel free to come back in a few minutes</strong> to discover the proposals offered by other citizens and submit yours.
            </div>
          </div>
        </div>
      </div>
      <script src="https://d1tdp7z6w94jbb.cloudfront.net/js/jquery-3.3.1.min.js" type="text/javascript" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
      <script src="https://uploads-ssl.webflow.com/5c5bf91841f539abe6d9c0af/js/webflow.184c470ea.js" type="text/javascript"></script>
      <!--[if lte IE 9]><script src="//cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif]-->
    </body>
  </html>
